
@font-face {
  font-family: 'Effra';
  src: url('../assets/fonts/Effra_Std_Lt.ttf') format('truetype');
  font-weight: 300; /* Light */
  font-style: normal;
}

@font-face {
  font-family: 'Effra';
  src: url('../assets/fonts/Effra_Std_Md.ttf') format('truetype');
  font-weight: 500; /* Medium */
  font-style: normal;
}

@font-face {
  font-family: 'Effra';
  src: url('../assets/fonts/Effra_Std_Bd.ttf') format('truetype');
  font-weight: 700; /* Bold */
  font-style: normal;
}

body {
  font-family: 'Effra', Arial, sans-serif;
}



  .content-2 {
    width: 90%;
    max-width: 1200px; /* impede que fique muito largo em telas grandes */
    background: rgb(255, 255, 255);
    margin: 20px auto; /* centraliza horizontalmente */
    border-radius: 10px;
    display: flex;
    padding: 20px;
    box-sizing: border-box;
    flex-wrap: wrap; /* garante responsividade se precisar quebrar linha */
  }


  .content-2 #tema-destaque{
    padding-left: 50px;
    margin-right: 50px;
  }

  /* Linha vertical */
  .linha-vertical {
    width: 1.5px;
    opacity: 0.5;
    background-color: rgb(171, 171, 171);
    margin: 0 10px;
    height: 350px;
    margin-top: 5%;
    margin-right: 40px;
  } 


  /* NAV */

  ul.menu > li > a.ativo {
    background-color: #003a52;
    color: white !important;
    padding-left: 20px;
    padding-right: 20px;
  }



  /* Tema destaque esquerda */

  .carrossel-container {
    height: 320px;
    overflow: hidden;
    position: relative;
  }
  
  .carrossel-vertical {
      width: 200px;
      height: 500px;
      background-color: #fefefe;
      border-radius: 8px;
      box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
      padding: 10px;
      text-align: center;
      margin-left: 20px;
      margin-top: 20px;
  }
  

/* LAPIS EDIT */


/* Produto destaque */



/* Produto destaque */
.btn-edit {
  top: 0px;
  left: 8px;      /* mudou de right para left */
  background-color: #e74c3c;
  border: none;
  border-radius: 10PX;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 14px;
  cursor: pointer;
  z-index: 999;
  transition: background-color 0.2s;
  margin-top: 20px;
  margin-bottom: -38px;
  display: none;

}

.btn-edit:hover {
  background-color: #c0392b;
}


/* Pencil edit*/

.btn-edit-logo {
  position: absolute;
  top: 8px;
  left: 8px;
  background-color: #e74c3c;
  border: none;
  border-radius: 10px;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 14px;
  cursor: pointer;
  z-index: 10;
  transition: background-color 0.2s;
  display: none;
}
.btn-edit-logo:hover {
  background-color: #c0392b;
}

